/* IE7 fixes */

	/* Layout.css */
		
		#main {
			z-index:1000000; /* IE6 z-index bug fix for locale dropdown */	
		}
		header.global {
			z-index:100000000;
		}
		#sections h2, #sections li div.mainTopNav {
			height:auto;
			padding:20px 38px 20px 20px;
		}
		#sections li.lastChild h2,
		#sections li.lastChild div.mainTopNav{
			padding-right:55px;
		}
		#sections b {
			margin-bottom:4px;
		}

		#locale .dropDown div {
			margin-top:-20px;
		}
		
	/* Content.css */
	
		#smallPrint {
			clear:both;
		}
		#smallPrint small {
			line-height:1.7;
		}
		#productSummary caption {
			display:none;
		}
		.moreButton {
			white-space:nowrap;
		}
		
	/* productNav.css */
	
		#productNav {
			position:relative;
			z-index:1;
		}
		#productSubNav {
			height:33px;
		}
		#productPageNav a:link,
		#productPageNav a:visited {
			display:block;
			float:left;
		}
		
	/* productFooter.css */
	
		#productFooter {
			margin-bottom:0;
			padding-bottom:25px;
		}
	
	/* accountExplorer.css */
	
		#accountExplorer section h1 {
			font-size:0.65em;
			width:218px;
		}
		
	/* subBrand.css */
	
		#findOutApply {
			padding:14px 130px 10px 10px;
		}
		
	#featured article h3 span{
		background-position-y:4px;
	}		
	#contentHowToApply{
		float:none;
		width:380px;
	}
	#contentHowToApply .moreButton:link {
		margin-left:15px;
	}
	.nextRow{
		padding-bottom:40px;
	}
	
	form#mortgageForm fieldset ul{
		width:100%;
		padding-bottom: 20px;
	}
	form#mortgageForm fieldset input.moreButton{bottom:30px! important;}
	.productComparisonView{
		margin-top:20px;
	}
#mortgageForm .rightCol input.moreButton{
	right:20px;
}
#productComparisonListView header div {
	width:110px;
}
#productComparisonListView header div .moreButton{
	padding-left:0px;
	padding-right:0px;
}
#productComparisonListView header div{
	margin-right:10px;
}
.premier #benefits .drawerEnd{
	border-bottom:1px solid #ccc;
	width:100%;
}
#locale .dropDown{
	width:400px;
}

#locale .dropDown div{
	margin-left: 0px !important;
}
#locale .dropDown div {
	margin-top:0 !important;
}

/*
#locale .dropDown div .site, 
#locale .dropDown div .lang {
	margin-left:0px !important;
}
*/